@charset "utf-8";

/* Global Styles */

body {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	max-width: 2000px;
	padding-left: 2.275%;
	padding-right: 2.275%;
    padding-top: 2.275%;
    background-color: #073115;
}

header {
	text-align: center;
	display: block;
}


hr {
	background-color: #6A2144;
	height: 5px;
}

/* Start here */
h1 {
	margin: 0;
    font-size: 30px;
    font-family: Gotham, Tahoma, sans-serif;
    text-align: center;
    color: #44AB03;
    letter-spacing: .08em;
}

h2 {
	margin: 5px;
	font-size: 24px;
	font-family: Georgia, serif;
	color: #B2C614;
    text-align: center;
    font-style: italic;	
}

h3 {
	margin: 5px;
	font-size: 20px;
	font-family: Arial, sans-serif;
	color: #ABA5A5;
    text-align: center;	
}


p {
	font-size: 20px;
	font-family: sans-serif;
	color: #E6D7D7;
	
}

table {
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
    }
    th {
        padding: 8px;
        font-size: 24px;
	    font-family: Arial, sans-serif;
        text-align: center;
        border: 1px solid gray;
        /*width: 80ch;*/
        /* overflow: hidden;*/
        
        background-color: #B2C614;
      }
 
 td {
        padding: 8px;
        font-size: 22px;
	    font-family: Arial, sans-serif;
        color: #E6D7D7;
        border: 1px solid gray;
      }   








/* Desktops and laptops  */
@media only screen and (min-width:2160px) {
/* Header */
header .profileLogo .logoPlaceholder {
	float: left;
	margin-bottom: 50px;
}
header .saturnGraphic {
	float: left;
	clear: both;
	margin-right: 3%;
}
header .profileHeader {
	text-align: left;
	padding-top: 10%;
}

    


}
